/*********** SELECTORS STYLES  ***********/
body { background:#fff; font:13px Arial, Helvetica, sans-serif; color:#f1ce8a;}
body, fieldset, form, h1, h2, h3, h4, h5, h6, p { margin:0px; padding:0px; }
h1, h2, h3, h4, h5, h6, form { display:inline; }
h1 { font:italic 19px Georgia, "Times New Roman", Times, serif; color:#FFF;}
h1 span { font:italic 19px Georgia, "Times New Roman", Times, serif; color:#f9d99c;}
h2 { font:bold italic 15px Georgia, "Times New Roman", Times, serif; color:#ffd412;}
hr { height:1px; color:#ccc; background:#ccc; border:0; }
li { margin-bottom:5px; }
ol { margin:5px 0 5px 30px; padding:0; }
ul { margin:5px 0 5px 30px; padding:0; }
ul ul, ol ol, ol ul, ul ol { margin-left:30px; }
blockquote { margin:5px 20px; }
fieldset { border:1px solid #ccc; }
table { border-collapse:collapse; border-spacing:0; }
input, select, textarea { font:12px Arial, Helvetica, sans-serif; background:#f1ce8a; border:0px;}
select { border:1px solid #ccc; }
textarea { border:1px solid #ccc; padding:2px; overflow:auto; }
.input { padding:1px 2px 1px 4px; border:1px solid #ccc; background:#fff !important; }
.button { background:url(images/btn-gred.jpg) repeat-x; border:1px solid #ccc; padding:3px 5px; overflow:visible; color:#FFF; cursor:pointer;}
p{ color:#F9D99C; font-size:12px;}

/***** FONT STYLES *****/
.lh0em { line-height:0em; }

.white, .white a:link, .white a:visited { color:#fff; text-decoration:none;}
.white a:hover, .white a:active { color:#f1ce8a;}
.orange, .orange a:link, .orange a:visited { color:#ff7800; text-decoration:none;}
.orange a:hover, .orange a:active { color:#f1ce8a; }
.black, .black a:link, .black a:visited { color:#3f3f3f; text-decoration:none;}
.black a:hover, .black a:active { color:#781011; }
.l-yellow, .l-yellow a:link, .l-yellow a:visited { color:#f1ce8a; text-decoration:none;}
.l-yellow a:hover, .l-yellow a:active { color:#fff; }

/***** ALIGNMENT STYLES *****/
.al { text-align:left; }
.ar { text-align:right; }
.ac { text-align:center; }
.aj { text-align:justify; }
.vat { vertical-align:top; }
.vam { vertical-align:middle; }
.vab { vertical-align:bottom; }
.fl { float:left; display:inline; }
.fr { float:right; display:inline; }
.fo { float:left; width:100%; display:inline; }
.flwm { float:left; margin:0 10px 5px 0; display:inline; }
.frwm { float:right; margin:0 0 5px 10px; display:inline; }
.zero { width: 0px; height: 0px; line-height: 0px; margin: 0px; padding: 0px; font-size: 0px; }
.cb { clear:both; display:block; visibility:hidden; height:auto; line-height:0; content:'.' }
.cl { clear:left; }
.cr { clear:right; }

/***** ACCESSORIES STYLES *****/
.alpha50 { opacity:0.5; filter:alpha(opacity=50); }
.alpha75 { opacity:.75; filter:alpha(opacity=75); }
.b { font-weight:bold; }
.i { font-style:normal; }
.u { text-decoration:underline; }
.uu a:link, .uu a:visited { text-decoration:underline; }
.uu a:hover, .uu a:active { text-decoration:none; }
.uo a:link, .uo a:visited { text-decoration:none; }
.uo a:hover, .uo a:active { text-decoration:underline; }
.n { font-weight:normal; font-style:normal; text-decoration:none; text-transform:none; }
.bcs { border-collapse:separate; }
.nw { white-space:nowrap; }
.ww { word-wrap:break-word; word-break:break-all; word-break/* */:normal; }
.ttc { text-transform:capitalize; }
.ttl { text-transform:lowercase; }
.ttu { text-transform:uppercase; }
.fvsc { font-variant:small-caps; }
.block { display:block; margin:0 auto; }
.inline { display:inline; }
.none { display:none; }
.absolute { position:absolute; }
.relative { position:relative; }
.pointer { cursor:pointer; }

p.keywords{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000; line-height:20px; text-align:center;}
.mt5 { margin-top:5px; }
.mt12 { margin-top:12px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#F9D99C;}
.mt15 { margin-top:15px; }
.mt19 { margin-top:19px; }
.mt20 { margin-top:20px; }
.mt37 { margin-top:37px; }
.ml10 { margin-left:10px; }
.ml15 { margin-left:15px; }
.ml45 { margin-left:45px; }
.mt29lr45 { margin:29px 45px 0 45px; }
.mt5l34 { margin:5px 0 0 34px; }
.mt23r45l43 { margin:23px 45px 0 43px; }
.mt15r45l43 { margin:15px 45px 20px 43px; }


.pr40 { padding-right:40px; }

/********** OTHER STYLES **********/
.w2 { width:2%; }

.bdr { border:1px solid #ccc; }
.bdrT { border-top:1px solid #ccc; }
.bdrL { border-left:1px solid #9f373d; }
.bdrR { border-right:1px solid #9f373d; }
.bdrB { border-bottom:1px solid #9f373d; }

.star { color:#db1111; }
/********/
.fs10px { font-size:10px; font-family:Arial, Helvetica, sans-serif; color:#fff;}
.fs11px { font-size:11px; }
.fs11px a{ color:#F1CE8A; text-decoration:none;}
.fs11px a:hover{ text-decoration:underline;}
.fs12px { font-size:12px; }
.fs14px { font-size:14px; }

.dn { display:none; }
.bg1 { background:#fff; }
.bg2 { background:#781011; }
.bg3 { background:#4e060a; }

.bg-main{background:#4e060a url(../images/main-bg.jpg) repeat-x;}
.bg-right{background:#fff url(../images/right-design.jpg) bottom center no-repeat;}
.bg-frame{background:url(../images/photo-frame.jpg) no-repeat; width:262px; height:175px; text-align:center; padding-top:11px;}

.main-link a{font:12px Arial, Helvetica, sans-serif; color:#525252; text-decoration:none; background:url(../images/link-icon.jpg) 0px -1px no-repeat; display:block; padding:7px 23px;}
.main-link a:hover{font-weight:bold; color:#56070b; background:url(../images/link-icon-hover.jpg) 0px no-repeat;}
.main-link-active{font:bold 12px Arial, Helvetica, sans-serif; color:#56070b; text-decoration:none; background:url(../images/link-icon-hover.jpg) 0px no-repeat;; display:block; padding:7px 23px;}

/*-----------------------------------------*/
.txt1{background:url(../images/blt-1.jpg) no-repeat 0px 4px; text-align:left; padding:0px 0px 0px 18px; line-height:16px; color:#f9e3b8; margin:2px 0px 0px 20px;display:block;}


a.link1, a.link1:visited{color:#f1ce8a; text-decoration:none;} a.link1:hover{color:#f9c153; text-decoration:underline;}

/*----240-02--------------------------------------------*/

.sitemap a{font:bold 12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; padding:6px 10px 6px 30px; display:block; background:url(../images/blt-1.jpg) 8px no-repeat; border-bottom:#f7f7f7 1px dashed;}
.sitemap a:hover{background:#781011 url(../images/blt-1.jpg) 8px no-repeat; color:#e2ce73;}


